.reviews .swiper {
  width: 100%;
  height: 300px;
}

.reviews {
  width: 100%;
  transition: all .2s;
  position: relative;
}

.reviews .container {
  position: relative;
}

.review {
  width: 470px !important;
  display: flex;
}

.review-img {
  width: 400px;
  background-size: cover;
}

.review-content {
  border: 2px solid #C4C4C4;
  border-left: none;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 14px;
  letter-spacing: 0.5px;
}

.review-content .ava {
  width: 48px;
  margin-bottom: 10px;
}

.review-description {
  margin-top: 10px;
  position: relative;
  padding-top: 10px;
}

.review-description svg {
  position: absolute;
  top: 0;
  right: 0;
}

.review-description span {
  font-weight: 500;
}

.review-description span::after {
  content: "";
  display: block;
  width: 100%;
  height: 1.5px;
  background: #000;
  margin-top: 10px;
}

.review-type {
  text-transform: uppercase;
  color: #C4C4C4;
  font-weight: 500;
  margin-top: 10px;
}

.review-btn-next, .review-btn-prev {
  width: 48px;
  height: 48px;
  border-radius: 100%;
  border: 2px solid #000;
  position: absolute;
  top: 55%;
  transform: translateY(-30%);
  z-index: 9999;
  cursor: pointer;
}

.review-btn-next {
  left: -80px;
}

.review-btn-prev svg {
  transform: rotate(180deg);
}

.review-btn-prev {
  right: -80px;
}

.reviews-title {
  font-size: 30px;
  text-transform: uppercase;
  margin-top: 100px;
  font-family: var(--krona);
  display: flex;
  gap: 20px;
}

.reviews-title::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--yellow);
  margin-top: 6px;
}

.reviews-description {
  margin-top: 10px;
  margin-bottom: 30px;
  letter-spacing: 1px;
}

@media (max-width: 1330px) {
  .reviews {
    margin: 0 auto;
    width: 80%;
  }
}

@media (max-width: 840px) {
  .review-btn-next {
    left: -40px;
  }
  .review-btn-prev {
    right: -40px;
  }
  .review-btn-next, .review-btn-prev {
    top: 50%;
    transform: translateY(-50%);
  }
  .review {
    width: 100% !important;
  }
  .review p {
    font-size: 10px !important;
  }
  .review-description span {
    font-size: 12px;
  }
  .review-type {
    display: none;
  }
  .review-description svg {
    display: none;
  }
  .review-description {
    margin-top: 0;
  }
}

@media (max-width: 456px) {
  .review-btn-next, .review-btn-prev {
    display: none;
  }
  .reviews {
    width: 100%;
  }
  .review-img {
    width: 600px;
  }
}